.Bodytext,.Head1,.did-you-know
{
	font-family: asap-n4, sans-serif;
}

.Subhead,.Intro-paragraph,.Recipe-Subheads
{
	font-family: asap-n7, sans-serif;
}

#u2788-4
{
	font-family: asap-n4, sans-serif;
}

#u2785-4
{
	font-family: asap-n4, sans-serif;
}

#u2771-4
{
	font-family: asap-n4, sans-serif;
}

#u2779-4
{
	font-family: asap-n4, sans-serif;
}

#u2799-4
{
	font-family: asap-n4, sans-serif;
}

#u2800-4
{
	font-family: asap-n4, sans-serif;
}

#u2763-4
{
	font-family: asap-n4, sans-serif;
}

#u2801-4
{
	font-family: asap-n4, sans-serif;
}

#u2802-4
{
	font-family: asap-n4, sans-serif;
}

#u2532-4
{
	font-family: asap-n4, sans-serif;
}

